body {
	background: #272820;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: "Arial MT", Arial, Helvetica;
	font-size: 13px;
	line-height: 120%;
	color: #666;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #990000;
}
h1 {
	font-weight: bold;
	font-size: 18px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:15px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
	font-weight: bold;
}
h6 {
	font-size:12px;
}
a {
	color: #990000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	margin: 0 2px;
	color: #fff;
	font: normal 10px "Arial MT", Arial, Verdana;
}
#footer_links a {
	text-decoration: underline;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: auto;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	float: left;
	background: url('tpl_images/menu_separator.jpg') 100% 2px no-repeat;
	padding: 0 11px 0 10px;
	margin: 0;
}
#menu li a {
	height: 20px;
	padding: 2px 0 3px;
	margin: 0;
	line-height: 20px;
	color: #fff;
	text-transform: lowercase;
	text-decoration: none;
}
#menu li:hover, #menu li:hover a {
	text-decoration: none;
}
#menu li a:hover, #menu li:hover a:hover {
	text-decoration: underline;
}
#menu li ul {
	width: 160px;
	left: 0;
	background-color: #FCF0EF;
	padding: 4px 0;
	border: 1px solid #282828;
}
#menu li ul li {
	width: 150px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}
#menu li ul li a, #menu li.selected_main_menu_item ul li a {
	height: auto;
	min-height: 1px;
	font-size: 11px;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 0;
	color: #333;
	line-height: 14px;
	text-decoration: none;
	text-transform: none;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper_center {
	width: 950px;
	margin: 0 auto;
}
#header {
	width: 100%;
	height: 152px;
	float: left;
	background: url('tpl_images/header_bg.jpg') left top no-repeat;
}
#top_menu {
	width: 936px;
	height: 25px;
	float: left;
	background: #9C0807;
	padding: 0 12px 0 2px;
	margin: 0 0 10px;
}
#menu {
	width: auto;
	float: left;
}
#phone {
	width: auto;
	float: right;
	color: #fff;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height: 25px;
}
#main_part {
	width: 100%;
	float: left;
	background: #000 url('tpl_images/wrapper_repeat.jpg') left top repeat-y;
}
#mainbody, #mainbody_full {
	width: 929px;
	float: left;
	background: url('tpl_images/wrapper_bottom.jpg') left bottom no-repeat;
	padding: 9px 11px 11px 10px;
	border-top: 1px solid #cfc8c2;
}
#mainbody_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/mainbody_repeat.jpg') left top repeat-y;
}
#mainbody_top {
	width: 100%;
	float: left;
	background: url('tpl_images/mainbody_top.jpg') left top no-repeat;
}
#mainbody_bottom {
	width: 100%;
	min-height: 316px;
	float: left;
	position: relative;
	background: url('tpl_images/mainbody_bottom.jpg') left bottom no-repeat;
	padding: 21px 0 20px;
}
#mainbody_full #mainbody_repeat {
	background: url('tpl_images/mainbody_repeat_full.jpg') left top repeat-y;
}
#mainbody_full #mainbody_top {
	background: url('tpl_images/mainbody_top_full.jpg') left top no-repeat;
}
#mainbody_full #mainbody_bottom {
	background: url('tpl_images/mainbody_bottom_full.jpg') left bottom no-repeat;
}
#small_logo {
	width: 151px;
	height: 76px;
	position: absolute;
	bottom: 22px;
	right: 31px;
	background: url('tpl_images/dennis.png') left top no-repeat;
}
#left_col {
	width: 197px;
	float: left;
	padding: 0 0 180px;
	color: #996633;
}
#left_col h5 {
	padding: 0 0 0 20px;
}
#left_menu {
	width: 107px;
	float: left;
	padding: 0 90px 0 0;
}
#left_menu h5 {
	padding-bottom: 21px;
}
#info {
	width: 132px;
	position: absolute;
	left: 20px;
	bottom: 19px;
	color: #996633;
	font-weight: bold;
	font-size: 12px;
}
#main_content {
	width: 491px;
	float: left;
	padding: 0 6px 0 22px;
}
#mainbody_full #main_content {
	width: 688px;
	padding: 0 22px;
}
#right_col {
	width: 168px;
	float: right;
	padding: 0 19px 100px 26px;
	color: #996633;
}
#right_col p, #right_col ul, #right_col li {
	color: #996633;
}
#footer {
	width: 892px;
	float: left;
	padding: 5px 29px 20px;
	color: #fff;
	font-size: 10px;
}
#copyright {
	width: 500px;
	float: left;
}
#bottom_links {
	width: 392px;
	float: right;
	text-align: right;
}
.yellow_text {
	color: #CEB272;
}

/* Categories List */
#left_menu #cart_categories_men_snippet li {
	width: 88px;
	padding: 2px 0 2px 19px;
	border-bottom: 1px solid #996633;
}
#left_menu #cart_categories_men_snippet li a {
	color: #996633;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
#left_menu #cart_categories_men_snippet li a:hover {
	color: #990000;
}

/***** gallery styles *****/

table.gallery {
	width: 100%;
}
table.gallery td {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
}
table.gallery div.gallery_image_thumb_title {
	margin-top: 3px;
	font-size: 11px;
	font-weight: normal;
}

/***** cart styles *****/

h1.cart_product_details_heading {
	margin-top: 10px;
}

div.cart_product_details_div {
	margin-top: 10px;
	margin-bottom: 10px;
}